{% extends 'base.html.twig' %}

{% block title %}Evenements
{% endblock %}

{% block body %}

	<a class="btn btn-secondary btn-sm" href="{{ path('app_evenements_index') }}">
		<p>
			Retour</p>
	</a>
	<table class="table">
		<tbody>
			<tr>
				<th>Nom</th>
				<td>{{ evenement.nom }}</td>
			</tr>
			<tr>
				<th>Date</th>
				<td>{{ evenement.date ? evenement.date|date('Y-m-d') : '' }}</td>
			</tr>
			<tr>
				<th>Description</th>
				<td>{{ evenement.description }}</td>
			</tr>
			<tr>
				<th>Liste des Participants</th>
				<td>
					{% for participant in participants %}
					
							{{ participant.nom}}
						{% else %}
							Aucun participant
						
						{% endfor %}
				</td>
			</tr>
		</tbody>
	</table>
	<div class="d-flex justify-content-around pb-3">
		<div>
			<a class="btn btn-warning btn-sm" href="{{ path('app_evenements_edit', {'id': evenement.id}) }}">Modifier</a>
		</div>


		<a class="btn btn-primary btn-lg" href="{{ path('app_participant_new', {'id': evenement.id}) }}">Participer</a>

		{{ include('evenements/_delete_form.html.twig') }}
	</div>

{% endblock %}
